/* valeurs par défaut */
@media screen and (max-width: 765px)/*attention, le hamburger bouge ici à 765, on utilise 769 pour le ipad */
{
/*****************************************			section par défaut			***********************************/
	.container 
	{
	width: 624px;
	}
	.logobloc 
	{
	float :none;
	width: auto;
	}
	.flexiblemodule 
	{
	float: none !important;
	width: 100% !important;
	}
	.flexiblemodule > div.inner
	{
	margin-left: 0;
	margin-right: 0;
	}
	.column
	, .column.center
	{
	width: 100%;
	clear:both;
	float:left;
	}
	.column div.inner
	{
	margin-left: 0;
	margin-right: 0;
	}
	.column div.moduletable
	{
	float: none;
	width: auto;
	}
	.column1 div.inner
	, .column2 div.inner
	{

	}
	.items-row .item
	{
	width: auto;
	float: none;
	margin: 0;
	}

/*				zones du template			*/
	
	#b0plume 
	{
	height: auto;
	}
	#a20chapeaua 
	{
	height: auto;
	}
	#a20chapeauz
	{
	height: auto;
	}
	#a30tetea
	{
	height: auto;
	}
	#a30tetez
	{
	height: auto;
	}
	#a40colliera
	{
	height: auto;
	}
	#a40collierz
	{
	height: auto;
	}
	#a50coua
	{
	height: auto;
	}
	#a50couz
	{
	height: auto;
	}
	#a60menua
	{
	height: auto;
	}
	#a60menuz
	{
	height: auto;
	}
	#a70bijou
	{
	height: auto;
	}
	#a80slider 
	{
	height: auto;
	}
	#a85chemisea
	{
	height: auto;
	}
	#a85chemisez
	{
	height: auto;
	}
	#a90brasa
	{
	height: auto;
	}
	#a90brasz
	{
	height: auto;
	}
	#b00avanta
	{
	height: auto;
	}
	#b00avantz
	{
	height: auto;
	}
	#b10vestea
	{
	height: auto;
	}
	#b10vestez
	{
	height: auto;
	}
	#b15maina
	{
	height: auto;
	}
	#b15mainz
	{
	height: auto;
	}
	#maincontent 
	{
	height: auto;
	}
	#centertop 
	{
	height: auto;
	}
	#centerbottom
	{
	height: auto;
	}
	#b16hanchea
	{
	height: auto;
	}
	#b16hanchez
	{
	height: auto;
	}
	#b20jupea
	{
	height: auto;
	}
	#b20jupez
	{
	height: auto;
	}
	#b30apresa
	{
	height: auto;
	}
	#b30apresz
	{
	height: auto;
	}
	#b35jupona
	{
	height: auto;
	}
	#b35juponz
	{
	height: auto;
	}
	#b40jambea
	{
	height: auto;
	}
	#b40jambez
	{
	height: auto;
	}
	#b50chaussettea
	{
	height: auto;
	}
	#b50chaussettez
	{
	height: auto;
	}
	#b60pieda
	{
	height: auto;
	}
	#b60piedz
	{
	height: auto;
	}
	#b70souliera
	{
	height: auto;
	}
	#b70soulierz
	{
	height: auto;
	}
	#b80contacta
	{
	height: auto;
	}
	#b80contactz
	{
	height: auto;
	}
	#b90adressea
	{
	height: auto;
	}
	#b90adressez
	{
	height: auto;
	}
	#c00legal
	{
	height: auto;
	}
    
    /* homepage */ 
    
    .banner-text
    {
        padding: 1rem 2rem;
        font-size: 14px;
    }
   /* 
    div.h10 h1, div.h11 h1, div.h13 h1
    {
        font-size: 1.8rem;
    }
    
    div.float10 a
    {
    display: block;
    text-align: center;
    margin-bottom: 2rem;
    }
    
    .align-right
    {
        text-align: left;
    }
    
/*    .m00 img
    {
        width: 100%;
    }
    
    div.m01
    {
        font-size: 12px;
    }
    
    #offlajn-ajax-search310 .offlajn-ajax-search-inner
    {
        margin-bottom: 10px;
    }
    
    div.float10 p, .float13 p, .m12 p
    {
        font-size: 16px;
    }
    
    .title-footer
    {
        font-size: 1.5rem;
    }
    
    #rev_slider_1_1
    {
        height: 250px !important;
    }
    
    .tp-bgimg 
    {
        background-size: unset !important;
    }
    
    /* page histoire */ 
    
    .m30-left, .m30-right
    {
        width: 100%;
    }
    
    .m30-title h1
    {
        font-size: 2rem;
    }
    
    /* page orga */ 
    
    .banner-organisation, .banner-champ, .banner-partenaires
    {
        padding: 5rem 2rem;
        box-sizing: border-box;
    }
    
    .banner-organisation h1, .banner-champ h1, .banner-partenaires h1, .banner-contact h1, .banner-membres h1
    {
        font-size: 1.5rem;
    }
    
    .m30-right img, .m30-left img
    {
        margin-top: 2rem;
    }
    
    /*page partenaires */ 
    
    .m32 p
    {
        padding: 0;
    }
    
    .m32 img
    {
        width: 100%;
    }
    
    /* page contact */ 
    #b80contact1
    {
        margin-bottom: 5rem;
        padding: 0;
    }
    
    /* page membres */
    
/*    .readmore
    {
        max-width: 100%;   }*/
    
    /* logo */ 
    
/*    .logo
    {
        display: block;
        text-align: center; 
        float: none;
        margin-top: 1rem;
    }
    
    .megamenu img
    {
        display: none;
    }*/
}

